OE2.0 - IPK für das interne DM8000 TFT-Display

  • zuerst einmal muss die Box normal starten, wenn du keine skin_user.xml verwendest, nur dann ist alles klein oben links im Display.


    Dann gibt es auch bei den Images kleine Unterschiede, also solltest du uns mitteilen, welches Image genau und dann natürlich auch noch den verwendeten Skin, denn auch bei den Skins gibt es wieder einiges zu beachten. Hier im Forum gibt es einen allgemeinen Thread zur skin_user.xml, wo wir alle angefangen haben, einige Zeit später hat sich dann gezeigt, dass es übersichtlicher ist, für jeden Skin einen eigenen Thread zu machen.

    Viele Grüße
    Jürgen


    "Kaum macht man es richtig, .... schon geht es!"


    "Machen ist wie wollen, nur krasser!"

  • Das Image ist ein Melin OE2.0. Den Skin hab ich jetzt leider nicht im Kopf und nachschauen kann ich leider nicht, da die Box sich ja beim Starten aufhängt.

  • du kannst trotzdem per FTP auf die Box zugreifen, lösche dann mal die skin_user.xml, dann startet auch die Box.


    Welche skin_user.xml hast du genommen? Dann wäre noch der Skin wichtig.

    Viele Grüße
    Jürgen


    "Kaum macht man es richtig, .... schon geht es!"


    "Machen ist wie wollen, nur krasser!"

  • Quote

    Original von marco777
    Versuch mal erst die libusb zu installieren und dann die Treiber! So ging es bei mir.


    danke für den Tipp, so hat es auch bei mir geklappt, nachdem ich ca. 3 Stunden nur gelesen und probiert habe.

    Dreambox One (2.6)
    Dream 7080 SS GP3 (2.2)
    Dream 800 Gemini(1.6)
    Dream 500 HD GP3 (2.0)
    Gigablue Quad+
    VU+Solo4K
    VU+Ultimo4k
    NAS-Qnap212
    LG-TV UHD

    Edited once, last by sweet17051983 ().

  • danke dafür!! funktioniert auf anhieb.


    Code
    Gerät & Versionen
    Gerätebezeichnung: dm8000
    Enigma2 Version: 2012-09-24-tarball
    Image Version: Experimental 2012-11-08
    Frontprozessor Version: V7
    Webinterface Version: 1.7.1
  • Ich habe gerade das neue original Image 2.0 aufgespielt.


    Nun geht aber die Installation der libusb nicht mehr....


    * pkg_hash_fetch_best_installation_candidate: Packages for libusb-1.0-0 found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package libusb-1.0-0.
    Ausführung beendet



    Sonst ging es doch immer hmmm

    - Dreambox 8000 + DVD + 2,5 Zoll Festplatte - Oe2.0
    - Dreambox 800se
    - Vu+ solo


    - LCD TV - Samsung LE40B620

  • geht leider auch nicht...

    Files

    • bild 02.jpg

      (65.84 kB, downloaded 817 times, last: )

    - Dreambox 8000 + DVD + 2,5 Zoll Festplatte - Oe2.0
    - Dreambox 800se
    - Vu+ solo


    - LCD TV - Samsung LE40B620

  • Lade dir die fehlende ipk vom dmm-feed herunter und installiere sie vorgängig

    DM8000-SSCC
    Image: DMM experimental OE2.0 & GP3.2
    Storage: HDD 320GB intern, CF 2GB, SD 1GB, NAS QNAP TS-219P+ 2x2TB (RAID1)

  • geht nicht.... kann die libusb nicht installieren und somit auch die Treiber nicht


    ----------


    hab nochmal das neue Image aufgepielt, nun geht es wieder ...

    - Dreambox 8000 + DVD + 2,5 Zoll Festplatte - Oe2.0
    - Dreambox 800se
    - Vu+ solo


    - LCD TV - Samsung LE40B620

    Edited once, last by spacecowboy.21 ().

  • musste meine box auch neu flashen, vorher ging es jetzt bekomme ich die libusb nicht installiert :(
    dreambox-image-dm8000-20130424.nfi


    Gleicher Fehler wie bei spacecowboy.21

    Edited once, last by OSX ().

  • Brauchst du auch nicht extra installieren.
    Mach vorher über die Konsole ein opkg update


    Danach einfach den Treiber installieren.
    Dann werden die Pakete die benötigt werden automatisch mit installiert.

  • Installierst du via telent, dann
    mache vor der installation ein


    opkg update


    Damit deine Paketlisten aktuell sind und die Abhängigkeiten aufgelöst werden.


    Und deine Netzwerkeinstellungen sind hoffentlich ok (DNS Server)
    du hattest ja auch Probleme mit der gp Installation


    Gemini3 0.53-r14 (für OE2.0)



    //Edit too late :D

  • Yup danke. über die console mit update gings jetzt